<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{381cad4d-f6a5-4c52-9101-38c8f10f9d02}">
		<property name="name">
			<value>power_on_start</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f3f9cdc2-d6bf-437b-ab4f-3d07981fb109}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2cff15b1-a7d0-4c1f-80ed-d59b0fb78890}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5fb7b6a5-a4e2-41ab-b791-5b495cce6348}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{16523656-9428-49d6-af7a-dedc44e7b7d4}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{078c38f2-9010-4d3a-badc-4095169de9fc}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{255c4e32-7146-4118-a623-1a7acb996c35}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{fdf4f5fb-2bde-42d2-ba58-4be192ad85c6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f3f9cdc2-d6bf-437b-ab4f-3d07981fb109}">
		<relationship name="masterBus">
			<destination>{85f090c3-d083-4858-9060-b25e579b5cd7}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2cff15b1-a7d0-4c1f-80ed-d59b0fb78890}">
		<relationship name="mixerGroup">
			<destination>{85f090c3-d083-4858-9060-b25e579b5cd7}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5fb7b6a5-a4e2-41ab-b791-5b495cce6348}">
		<relationship name="effectChain">
			<destination>{0e94b9af-9fd6-4fef-95c6-35bd3637949a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fae66541-726f-4772-b14d-914fded0935b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{16523656-9428-49d6-af7a-dedc44e7b7d4}" />
	<object class="MarkerTrack" id="{078c38f2-9010-4d3a-badc-4095169de9fc}" />
	<object class="GroupTrack" id="{255c4e32-7146-4118-a623-1a7acb996c35}">
		<relationship name="modules">
			<destination>{c6c72437-fe54-49fc-9665-217a94e0e33e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{92f85f6b-5548-4f5f-b438-9e7a826874ca}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{fdf4f5fb-2bde-42d2-ba58-4be192ad85c6}">
		<relationship name="modules">
			<destination>{c6c72437-fe54-49fc-9665-217a94e0e33e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{85f090c3-d083-4858-9060-b25e579b5cd7}">
		<relationship name="effectChain">
			<destination>{bb1778f0-3ad3-4a8b-8bbe-8455820c3f7b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1cde2048-aea0-4a38-a15f-871b8c2f0c50}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f3f9cdc2-d6bf-437b-ab4f-3d07981fb109}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0e94b9af-9fd6-4fef-95c6-35bd3637949a}">
		<relationship name="effects">
			<destination>{5d0a07c1-6174-4ff6-94db-4c4dae3bcb61}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fae66541-726f-4772-b14d-914fded0935b}" />
	<object class="SingleSound" id="{c6c72437-fe54-49fc-9665-217a94e0e33e}">
		<property name="length">
			<value>31.999773242630386</value>
		</property>
		<relationship name="audioFile">
			<destination>{8dd484f7-354c-4909-b70f-c82a663c95ff}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{92f85f6b-5548-4f5f-b438-9e7a826874ca}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{bc296299-8a20-4ea4-aff0-83ae1ee8463e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ab26d4b4-632f-4c7a-8d23-72405485aa71}</destination>
		</relationship>
		<relationship name="output">
			<destination>{85f090c3-d083-4858-9060-b25e579b5cd7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bb1778f0-3ad3-4a8b-8bbe-8455820c3f7b}">
		<relationship name="effects">
			<destination>{b896f3d6-0f5b-445f-a1a8-b8835c2a64a1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1cde2048-aea0-4a38-a15f-871b8c2f0c50}" />
	<object class="MixerBusFader" id="{5d0a07c1-6174-4ff6-94db-4c4dae3bcb61}" />
	<object class="MixerBusEffectChain" id="{bc296299-8a20-4ea4-aff0-83ae1ee8463e}">
		<relationship name="effects">
			<destination>{29fd2d5c-8684-43d5-8e4f-7e1aee8a7a42}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ab26d4b4-632f-4c7a-8d23-72405485aa71}" />
	<object class="MixerBusFader" id="{b896f3d6-0f5b-445f-a1a8-b8835c2a64a1}" />
	<object class="MixerBusFader" id="{29fd2d5c-8684-43d5-8e4f-7e1aee8a7a42}" />
</objects>
